
CREATE TABLE LD0P0B12 (
       SPLANRADNR           DECIMAL(9) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       FROMDAT              VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       PERSIDNR             DECIMAL(9) NOT NULL
);
